com.blossom-project:blossom-ui-api vulnerabilities

Latest version

1.3.0

First published

4 years ago

Latest version published

2 years ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Version Published Licenses Direct Vulnerabilities
com.blossom-project:blossom-ui-api 1.3.0
Latest
18 Oct, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.2.1 13 Apr, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.2.0 11 Mar, 2019 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.3 08 Nov, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.2 17 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.1 17 Oct, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.0 10 Sep, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.0.M3
Pre-release
24 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.0.M2
Pre-release
24 Aug, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.1.0.M1
Pre-release
28 May, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.0.0 10 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L
com.blossom-project:blossom-ui-api 1.0.0.M2
Pre-release
09 Apr, 2018 Apache-2.0
  • 0 C
  • 0 H
  • 0 M
  • 0 L